<?php

/**
 * The base MySQL settings of Osclass
 */
define('MULTISITE', 0);

/** MySQL database name for Osclass */
define('DB_NAME', 'deanapco_funn');

/** MySQL database username */
define('DB_USER', 'deanapco_funn');

/** MySQL database password */
define('DB_PASSWORD', 'fu@nr$nn!e$r^s');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Table prefix */
define('DB_TABLE_PREFIX', 'oc_');

define('REL_WEB_URL', '/');

define('WEB_PATH', 'https://funrunnerslist.com/');

?>